ellipse/validation

The validation component of the ellipse framework

dev-master / 1.0.x-dev 2017-08-16 12:00 UTC

This package is auto-updated.

Last update: 2024-05-25 23:49:53 UTC


README

This package provides a Psr-15 middleware for input validation.

Require php >= 7.1

Installation composer require ellipse/validation

Run tests ./vendor/bin/peridot tests